Ndiswrapper bug

The version of Network Wizard used in 4.1 has a bug. grab an update, see this thread:
http://murga-linux.com/puppy/viewtopic.php?t=31522

...someone should make that into a PET package, for those who don't know how to install from a .tar.gz.

It looks like we will have to bring out a Service Pack for 4.1, and another release, 4.1.1, with the Service Pack included.

Are there any other fixes for the Service Pack? (don't reply with bug reports here, I only want to know if anyone has fixed something and would like to see it in the SP1).

Posted on 11 Oct 2008, 8:28


Comments:

Posted on 11 Oct 2008, 8:57 by MU
pet
PET:
http://murga-linux.com/puppy/viewtopic.php?p=238917#238917


I will try to create a link, but don't know if this blog supports it:

<a href="http://murga-linux.com/puppy/viewtopic.php?p=238917#238917">http://murga-linux.com/puppy/viewtopic.php?p=238917#238917</a>

Mark


Posted on 11 Oct 2008, 11:51 by downsouth
usb install
I had errors in installing to a usb stick. Wouldn't boot first time - repeated process (exactly) & OK.


Posted on 11 Oct 2008, 17:59 by BarryK
Re: bbcode
MU, this blog supports 'bbcode', so the tag is... let me see if I can post it as 'code':



Anyway, I am just about to upgrade this blog, and you will have a menu for comments for inserting various tags.

Here is the URL:
http://murga-linux.com/puppy/viewtopic.php?p=238917#238917



Posted on 11 Oct 2008, 18:02 by BarryK
Re: bbcode
No, that didn't work. Anyway, will update the blog pronto.